<ART ID="1250014" PID="2703n04" JID="139" BPAGE="1250014-1" EPAGE="1250014-43" PII="S0217751X12500145" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE OF THE BROKEN PHASE OF THE SINE-GORDON MODEL USING FUNCTIONAL RENORMALIZATION</MTI>
<RTI>Structure of the Broken Phase of the Sine-Gordon Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>PANGON</SNM>
<EAD>v.pangon@gsi.de</EAD>
<X-REF REFID="S0217751X12500145FN001"></X-REF>
<X-REF REFID="S0217751X12500145AF001"></X-REF>
<X-REF REFID="S0217751X12500145AF002"></X-REF>
</AUT>
<FTN ID="S0217751X12500145FN001">
<P>On leave to: DiscInNet Labs, 5 rue de l'Eglise, 92700 Boulogne, France.</P></FTN>
<AFF ID="S0217751X12500145AF001">Gesellschaft f&#x00FC;r Schwerionenforschung mbH, Planckstr. 1, Darmstadt D-64291, <CNY>Germany</CNY></AFF>
<AFF ID="S0217751X12500145AF002">Frankfurt Institute for Advanced Studies, Universit&#x00E4;t Frankfurt, Frankfurt am Main D-60438, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2011</RE>
<AC>11 January 2012</AC>
<![CDATA[<PUB>10 February 2012</PUB>]]>
</HIST>
<ABST>
<P>We study in this paper the sine-Gordon model using functional renormalization group at local potential approximation using different renormalization group (RG) schemes. In <F>d = 2</F>, using Wegner&#x2013;Houghton RG we demonstrate that the location of the phase boundary is entirely driven by the relative position to the Coleman fixed point even for strongly coupled bare theories. We show the existence of a set of IR fixed points in the broken phase that are reached independently of the bare coupling. The bad convergence of the Fourier series in the broken phase is discussed and we demonstrate that these fixed points can be found only using a global resolution of the effective potential. We then introduce the methodology for the use of average action method where the regulator breaks periodicity and show that it provides the same conclusions for various regulators. The behavior of the model is then discussed in <F>d&#x2260;2</F> and the absence of the previous fixed points is interpreted.</P>
</ABST>
<KWDG>
<KWD>Sine-Gordon</KWD>
<KWD>functional renormalization</KWD>
<KWD>symmetry broken phase</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.Cc</KWD>
<KWD>64.60.ae</KWD>
<KWD>12.38.Lg</KWD>
<KWD>11.10.Gh</KWD>
<KWD>11.30.Qc</KWD>
<KWD>11.10.Kk</KWD>
</KWDG>
</FRONT>
</ART>
