<ART ID="1250013" PID="2703n04" JID="139" BPAGE="1250013-1" EPAGE="1250013-15" PII="S0217751X12500133" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF MODEL PARAMETERS IN THERMODYNAMICS OF THE PNJL MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>FRIESEN</SNM>
<EAD>avfriesen@theor.jinr.ru</EAD>
<X-REF REFID="S0217751X12500133AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500133AF001">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141980 Dubna, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>YU. L.</FNM>
<SNM>KALINOVSKY</SNM>
<EAD>kalinov@jinr.ru</EAD>
<X-REF REFID="S0217751X12500133AF002"></X-REF>
<X-REF REFID="S0217751X12500133AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12500133AF002">Laboratory of Information Technologies, Joint Institute for Nuclear Research, 141980 Dubna, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X12500133AF003">Higher Mathematics Department, University "Dubna", Dubna, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>V. D.</FNM>
<SNM>TONEEV</SNM>
<EAD>toneev@theor.jinr.ru</EAD>
<X-REF REFID="S0217751X12500133AF004"></X-REF>
</AUT>
<AFF ID="S0217751X12500133AF004">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141980 Dubna, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2011</RE>
<AC>10 January 2012</AC>
<![CDATA[<PUB>3 February 2012</PUB>]]>
</HIST>
<ABST>
<P>The thermodynamic behavior of the two-flavor <F>(N<INF>f</INF> = 2)</F> three-color <F>(N<INF>c</INF> = 3)</F> Polyakov-loop-extended Nambu&#x2013;Jona-Lasinio (PNJL) model at the finite chemical potential is investigated. New lattice gluon data for gluon thermodynamics are used defining the effective potential within polynomial and logarithmic forms of its approximation. We study the effects of using different sets of data and different forms of the potential on thermodynamic properties of hot and dense matter. It is found that the PNJL thermodynamics depends stronger on the form of the effective potential than on the used lattice data set. Particular attention is paid to the phase diagram in the <F>(T, &#x03BC;)</F> plane.</P>
</ABST>
<KWDG>
<KWD>PNJL model</KWD>
<KWD>phase diagram</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Rd</KWD>
<KWD>12.20.Ds</KWD>
<KWD>14.40.Be</KWD>
</KWDG>
</FRONT>
</ART>
